html {
  font-size:1rem;
}

body {
  font-size:1.25rem;
}

h2 {
  font-size:1.75rem;
  font-weight:bold;
}

h3 {
  font-size:1.4rem;
  font-weight:bold;
}

h4 {
  font-size:1.3rem;
  font-weight:bold;
}

hr {
  border-color: #a9a9a9;
}

.navbar {
  border-radius: 0px;
}

.navbar-default {
  background-color:#fff;
  /*
  border-bottom-style:solid;
  border-bottom-color:#e7e7e7;
  */
}

.navbar {
  z-index: 999;
}

.navbar-header{
  padding-bottom:10px;
  margin-bottom:10px;
}

#header {
  border-top-style:solid;
  border-top-color:#e7e7e7;
  padding-top:10px;
}

.btn-md {
  font-size:1.25rem;
}

.btn-xs {
  font-size:1rem;
}

.btn-primary {
  color: #fff;
  background-color:#000080;
  border-color:#000080;
}

.btn-primary:hover, 
.btn-primary:focus, 
.btn-primary.focus, 
.btn-primary:active, 
.btn-primary.active {
  color: #fff;
  background-color:#000080;
  border-color:#000080;
}

.label-primary {
  color: #fff;
  background-color:#000080;
  border-color:#000080;
}

.mt10 {
  margin-top:10px;
}

.mt20 {
  margin-top:20px;
}

.mt30 {
  margin-top:30px;
}

.mt40 {
  margin-top:40px;
}

.mt50 {
  margin-top:50px;
}

.mb10 {
  margin-bottom:10px;
}

.mb20 {
  margin-bottom:20px;
}

.mb30 {
  margin-bottom:30px;
}

.mb40 {
  margin-bottom:40px;
}

.mb50 {
  margin-bottom:50px;
}